@import url(mini.css);
h1{
	
}
.main1 {
	margin:10px 140px 20px 140px;
}

#event{
	margin: 30px 80px;
	background:url(../event/phot.jpg) no-repeat right top;
}




#event h2{
	margin: 10px 0 20px 0px;
	padding:5px 10px 2px;
	background:#94928B;
	color:#FFF;
	font-weight:normal;
	font-size:120%;
	width:380px;
}


.chuijiko{
 margin:10px 0 0 10px;
 width:380px;
 }

ul.chuijiko2{
 	margin:0 0 0 20px;
 width:380px;
}




ul.chuijiko2 li{
 margin:0 0 3px;
 padding-left:10px;
 background:url(../event/box.gif) no-repeat;}


ul.chuijiko2 strong{
 font-weight:normal;
 padding-bottom:1px;
 color: #A40A35;
 border-bottom: 1px dotted #A40A35;}


table.nittei{
 margin:10px 40px;
	border-top:1px solid #AC8F6B;
	border-left:1px solid #AC8F6B;
	width:500px;
}
table.nittei th,table.nittei td{
	 padding:5px 15px 2px;
	vertical-align:middle;
	border-bottom:1px solid #AC8F6B;
	border-right:1px solid #AC8F6B;
	border-left:none;
	border-top:none;
}

table.nittei th{
	font-weight:normal;
	font-size:100%;
	}
	
table.nittei th.title{
	background-color:#E1DAB5;
	text-align:center;
	color:#333;
	}

table.nittei th.data{
	background-color:#F5EED5;
	text-align:center;
	width:4em;
	}
table.nittei td.yobi{
	text-align:center;
	width:4em;
	}
	
table.nittei td ul.shop{
	margin:0;
	padding:0;
		}
table.nittei td ul.shop li{
	margin:0 15px 1px 0;
	padding-left:12px;
	background:url(../event/ya.gif) no-repeat;
		}